1. Glamour
  2. Monday, 27 February 2017
Hello,

for a client of my i have baugt the glamour template last weekend.
i used the QuickStart.
2 ussues.
1. outdated SP Builder Pro.. update's not working.. how do i get a recent version of SP Builder Pro
2. error messages working with SP Builder pages..
JUser: :_load: Unable to load user with ID: 402
Responses (2)
Hi,

ad 2) This is very common Joomla warning message since Joomla 1.5 I guess, it's nothing to worry.
If you will replace demo content with new created by new user and delete old one, message will disappear.
Or you can manually change author of demo content (articles) from None to current user.
Also short guide: https://www.joomshaper.com/documentation/sp-page-builder/sp-page-builder-2-x#how-to-fix-juser-load-unable-to-load-user-with-id
  1. more than a month ago
  2. Glamour
  3. # 1
ad 1)
First, Please make sure that you have installed the last version of template.
---
Second, about SP PB update, check PM, I have sent you update link. so from 1.0.9 you will be able to get 1.4
  1. more than a month ago
  2. Glamour
  3. # 2


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.